.space100{
    height: 100px;
}
.space50{
    height: 50px;
}
.space30{
    height: 30px;
}
.center{
    text-align: center;
}
.section_blog hr{
    margin: 0;
}
.post_item{
    display: inline-block;
    width: 100%;
}
.post_img{
    float:left;
    margin-right: 30px;
    width: 300px;
    height: 200px;
    background-size: cover;
    background-position: center;
}
.post_item .post_info .blog_title strong,.blog_title{
    font-size: 26px;
    line-height: 30px;
    width: 700px;
    margin-top: -3px;
    display: inline-block;
    color: #009b77;
    text-transform: uppercase;
    font-family: 'futura-bold';
}
.blog_content{
    text-align: justify;
}
.main_single .blog_single_title strong,.blog_single_title{
    font-size: 26px;
    line-height: 30px;
    color: #009b77;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-family: 'futura-bold';
}
.blog_single_title .blog_date{
    line-height: 20px;
    text-transform: capitalize;
}
.blog_date{
    color: #009b77;
}
.blog_btn{
    text-align: center;
}
.blog_btn a{
    display: inline-block;
    padding: 5px 15px;
    border-radius: 5px;
    color: #fff;
    background-color: #a5d97d;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.blog_btn a:hover, 
.blog_btn a:focus{
    color: #fff;
    text-decoration: none;
    background-color: #009b77;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.paging{
    text-align: center;
}
.paging div{
    display: inline-block;
    margin: auto;
}
.page-numbers {
    font-size: 20px;
    color: #009b77;
    margin-right: 15px;
    text-decoration: none !important;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.page-numbers:hover{
    color: #a5d97d;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.page-numbers.current{
    color: #a5d97d;
}
.pag_prev,
.pag_next{
    width: 28px;
    height: 28px;
    background-color: #b5b5b6;
    color: #fff;
    font-size: 16px;
    line-height: 28px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.pag_prev:hover,
.pag_next:hover{
    background-color: #a5d97d;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.main_single{
    display: inline-block;
}
.feaut_img{
    float: left;
    margin-right: 25px;
    margin-bottom: 20px;
    margin-top: 5px;
}
.blog-paging a {
    display: inline-block;
    width: 110px;
    height: 35px;
    line-height: 33px;
    border-radius: 5px;
    background-color: #b5b5b6;
    margin-right: 15px;
    color: #fff;
    font-size: 17px;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.blog-paging a:hover{
    background-color: #a5d97d;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}


/****************** now selling ************************/
/*******************************************************/
.now-selling .col-md-8{
    padding: 0;
}
.now-selling .col-md-4{
    padding: 70px 0;
}
.selling_center{
    position: relative;
    right: 0;
    background: #f6be6e;
    height: 100%;
    margin-left: -100px;
}
.selling_center .wanderlust-letters{
    font-size: 70px;
}
.selling_center .griphique_pro{
    font-size: 90px;
}



/********************* contact form *******************/
/*****************************************************/
.page_contact .contact_form_bottom_glob{
    width: 900px;
    margin: auto;
}



#myModal iframe{
    width: 700px;
    height: 350px;
    margin-top: 100px;
    border: 0;
    background-color: #000;
}

#navbar .search_btn{
    position: absolute;
    right: 0;
    top: 0;
    padding-left: 15px;
    border-left: 1px solid #006077;
    bottom: 0;
    font-size: 20px;
    margin: auto;
    color: #fff;
    width: 22px;
    height: 22px;
    cursor: pointer;
    text-align: center;
}
.search_form {
    position: absolute;
    right: 40px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 230px;
    height: 35px;
}
.search_form input{
    background-color: transparent;
    border: 1px solid #fff;
    width: 100%;
    padding: 5px 10px;
    color: #fff;
    outline: 0;
}
.display_none_search{
    display:none;
}
.search_form input::-webkit-input-placeholder {color:#fff;}
.search_form input::-moz-placeholder          {color:#fff;}/* Firefox 19+ */
.search_form input:-moz-placeholder           {color:#fff;}/* Firefox 18- */
.search_form input:-ms-input-placeholder      {color:#fff;}



/*************** bio *******************/
.bio_page .col{
    padding: 0;
}
.bio_page_img{
    width: 240px;
    height: 320px;
    position: relative;
    float: left;
    top: 70px;
    z-index: 1;
    left: -50px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.bio_first_col > div{
    width: 100%;
    height: 100%;
}
.bio_page_info{
    background-color: #53c7e9;
}

.bio_title h2{
    margin: 0;
}
.bio_title .wanderlust-letters{
    font-size:63px;
}
.bio_title .griphique_pro{
    font-size:75px;
}
.bio_page h2{
    margin-top: 0;
}
.bio-to-now{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}